## libhtml-prettyprinter-perl 0.03

=== debian/changelog ===
libhtml-prettyprinter-perl (0.03-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 14:14:43 +0000

libhtml-prettyprinter-perl (0.03-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Radu-Bogdan Croitoru from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:43:22 +0100

libhtml-prettyprinter-perl (0.03-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:13:21 +0100

libhtml-prettyprinter-perl (0.03-3) unstable; urgency=low

  * Initial Release (Closes: #731008)

 -- Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>  Wed, 04 Dec 2013 16:57:06 +0200
