=== debian/watch ===
version=4
https://metacpan.org/release/HTML-PrettyPrinter   .*/HTML-PrettyPrinter-v?@ANY_VERSION@@ARCHIVE_EXT@$
